Subject: New Reply Received -
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 00:24:07 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.    Ticket comment <div dir="auto">
<div><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Hi sir </div>
<div dir="ltr" class="gmail_attr"> </div>
<div dir="ltr" class="gmail_attr">      Sir I ordered that item by app and sign up as a guest but now when I trying to return the item there is no purchase history . Sir item is ok I don't open it .</div>
<div dir="ltr" class="gmail_attr"><br></div>
</div></div>
<div dir="auto"><br></div>
<div dir="auto"><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
</div></div></div>

	

</div></blockquote></div></div>
</div>

Attachments :
1. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2043383264830'>Screenshot_2022-09-18-04-11-10-30_c37d74246d9c81aa0bb824b57eaf7062.jpg</a><br />2. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2043383264831'>Screenshot_2022-09-18-04-21-18-64_99c04817c0de5652397fc8b56c3b3817.jpg</a><br />3. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2043383264832'>Screenshot_2022-09-18-04-22-33-12_99c04817c0de5652397fc8b56c3b3817.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4884432